sections:
  main:
    display: Main
    fields:
      -
        handle: iubenda_privacy_cookie_controls
        field:
          theme: material
          mode: javascript
          mode_selectable: false
          indent_type: tabs
          indent_size: 4
          key_map: default
          line_numbers: true
          line_wrapping: true
          display: 'Iubenda Privacy Controls and Cookie Solution'
          type: code
          icon: code
          localizable: false
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: iubenda_privacy_cookie_policy
        field:
          theme: material
          mode: htmlmixed
          mode_selectable: false
          indent_type: tabs
          indent_size: 4
          key_map: default
          line_numbers: true
          line_wrapping: true
          display: 'Iubenda Privacy Cookie Policy'
          type: code
          icon: code
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
